Bug-Database: https://github.com/pallets-eco/flask-debugtoolbar/issues
Bug-Submit: https://github.com/pallets-eco/flask-debugtoolbar/issues/new
FAQ: https://flask-debugtoolbar.rtfd.io/
Repository: https://github.com/pallets/flask-debugtoolbar.git
Repository-Browse: https://github.com/pallets-eco/flask-debugtoolbar
